CMSIS-DSP: Globals

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - _ -

- __CMSIS_GENERIC : arm_math.h
- __PACKq7 : arm_math.h
- __PKHBT : arm_math.h
- __PKHTB : arm_math.h
- __QADD() : arm_math.h
- __QADD16() : arm_math.h
- __QADD8() : arm_math.h
- __QASX() : arm_math.h
- __QSAX() : arm_math.h
- __QSUB() : arm_math.h
- __QSUB16() : arm_math.h
- __QSUB8() : arm_math.h
- __SHADD16() : arm_math.h
- __SHASX() : arm_math.h
- __SHSAX() : arm_math.h
- __SHSUB16() : arm_math.h
- __SIMD32 : arm_math.h
- __SIMD32_CONST : arm_math.h
- __SIMD64 : arm_math.h
- __SMLAD() : arm_math.h
- __SMLADX() : arm_math.h
- __SMLALD() : arm_math.h
- __SMLALDX() : arm_math.h
- __SMLSDX() : arm_math.h
- __SMMLA() : arm_math.h
- __SMUAD() : arm_math.h
- __SMUADX() : arm_math.h
- __SMUSD() : arm_math.h
- __SMUSDX() : arm_math.h
- __SXTB16() : arm_math.h
- _SIMD32_OFFSET : arm_math.h